/** @type {import('tailwindcss').Config} */
export default {
  content: ["./src/pages/**/*.{js,ts,jsx,tsx,mdx}", "./src/components/**/*.{js,ts,jsx,tsx,mdx}", "./src/app/**/*.{js,ts,jsx,tsx,mdx}"],
  theme: {
    extend: {
      colors: {},
      backgroundImage: {
        search: "url('/assets/img/icon-search.svg')",
        checked: "url('/assets/img/icon-checked.png')",
        select: "url('/assets/img/icon-select.png')",
        main1: "url('/assets/img/bg-main-1.webp')",
        projects: "url('/assets/img/img-projects.webp')",
        started: "url('/assets/img/img-started.webp')",
      },
      backgroundSize: {
        4: "16px",
      },
    },
  },
  plugins: [],
};
